<?
echo'<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<style type="text/css">body {font-family: sans-serif}</style>';
echo '<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />';
echo "<title>Жизнь дракона.</title>";
echo '<link rel="icon" href="favicon.ico" type="image/x-icon">';
echo '</head><body>';
?>